*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

.clearfix {zoom: 1}
.clearfix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.row
{
    max-width: 1140px;
    margin: 0 auto;
}


/* HEADER */


.back
{
    padding: 10px 0px 10px 20px;
    background-color: rgb(255, 255, 0);
}

.back a:link,
.back a:visited
{
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}

.back a:hover,
.back a:active
{
    border-bottom: 2px solid rgb(0, 0, 0);
    transition: border-bottom 1s;
}


/* MAIN */


main
{
    background-color: rgba(204, 255, 208, 0.5);
}

main h1
{
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color:  rgb(8, 96, 0);
    margin: 40px 0px 10px 0px;
}

main p
{
    max-width: 80%;
    font-size: larger;
    font-weight: bold;
    text-align: justify;
    margin: 20px auto 40px auto;
}

main img
{
    max-width: 90%;
    display: block;
    margin: 0px auto 0px auto;
    border-radius: 20px;
    box-shadow: 6px 6px 6px rgb(0, 0, 0);
}

main a
{
    text-decoration: none;
    color: rgb(0, 62, 142);
    font-weight: bold;
}


/* FOOTER */


footer
{
    background: rgb(3, 35, 0);
}

footer .kontakt
{
    max-width: 680px;
    margin: 0px auto 0px auto;
    padding: 25px 0px 110px 0px;
}

footer a
{
    text-decoration: none;
    font-weight: bold;
}

footer .kontakt p,
footer .kontakt a
{
    margin-bottom: 8px;
    display: block;
    text-align: center;
    color: white;
}

footer .kontakt h2
{
    text-align: center;
    color: white;
}

footer .kontakt img
{
    width: 100px;
    display: block;
    margin: 0px auto 0px auto;
}

.copy
{
    text-align: center;
    color: white;
    padding-bottom: 20px;
    padding-top: 20px;
}